/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SYS_table.sql **/
 EXEC p_AlterColumn 'T_OPEN_APISERVICE', 'FNUMBER', 'VARCHAR(150)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_OPEN_APIAUTHORIZE', 'FAPINUMBER', 'VARCHAR(150)', 'NOT NULL', '0100', ''' ''';


/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SYS_table.sql **/
